Summary: An ncurses based RPM package file manager.
Name:  purp
Version:  0.9.2
Release:  2
Copyright:  GPL
Group: Applications/System
Source:  ftp://ftp.lysator.liu.se/pub/unix/purp/purp-0.9.2/purp-%{version}.tar.gz
URL:  http://www.lysator.liu.se/purp/
Requires: rpm >= 3
BuildRoot: /var/tmp/%{name}-root

%description
Purp (Pugo-RPM) is an ncurses-based RPM package file manager that
provides a fast and powerful way to navigate, install, upgrade and
uninstall RPM packages on text terminal devices. This is a beta
version of Purp.

%prep
%setup -q

%build
make INCPATHS="-I/usr/include/ncurses -I/usr/include/rpm"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/sbin $RPM_BUILD_ROOT/usr/man/man8

make "BUILDROOT=$RPM_BUILD_ROOT" install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGES COPYING README INSTALL
%attr(755,root,root) /usr/sbin/purp
/usr/man/man8/purp.8

%changelog
* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed group

* Sun Aug  8 1999 Jeff Johnson <jbj@redhat.com>
- build for powertools.
